MM Chat Local File Include and Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 29910
Class: Input Validation Error
CVE: CVE-2008-2973
Remote: Yes
Local: No
Published: Jun 23 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: CraCkEr
Vulnerable: MM Chat MM Chat 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus